<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.ydl.audioim">

    <uses-permission android:name="android.permission.VIBRATE" />
    <uses-permission android:name="android.permission.DISABLE_KEYGUARD" />

    <application>

        <activity
            android:name=".AudioHomeActivity"
            android:launchMode="singleTask"
            android:configChanges="screenSize|smallestScreenSize|screenLayout|orientation"
            android:screenOrientation="portrait" />

        <activity
            android:name="com.ydl.consultantim.ConsultantAudioHomeActivity"
            android:launchMode="singleTask"
            android:configChanges="screenSize|smallestScreenSize|screenLayout|orientation"
            android:screenOrientation="portrait" />
    </application>
</manifest>
